<section id="titlebar" class="grid grid-main-header pb-3">
    <h1 class="text-center text-md-left nodecoration"><a href="<?= URL ?>"><?= $site->getHtml("site_titre") ?></a></h1>
    <nav id="menu-pages" class="justify-content-center justify-md-content-end mt-2 mt-md-0 print-none">
        <?php
    include(getSnippetFile("menu-pages.php"));
        ?>
    </nav>
    <?php
    if($site->getHtml("site_soustitre")){
        echo "<div class=\"fs-regular soustitre text-center text-md-left\">".$site->getHtml("site_soustitre")."</div>";
    }
    ?>
</section>